local message = {}
table.insert(message,
             "¿ESTÁS UTILIZANDO LA ÚLTIMA ACTUALIZACIÓN DE LOST TREASURE?\n¡Tu versión local es %d, compárala primero con el número de versión en ESOUI/Minion antes de enviar el informe!\n")
table.insert(message, "*** NO CAMBIE ESTO ***")
table.insert(message, "AddOnVersion: %d")
table.insert(message, "Zone: %s")
table.insert(message, "MapId: %d")
table.insert(message, "{ %.4f, %.4f, %%22%s%%22, %d }, -- %s")
table.insert(message, "*** SU MENSAJE AQUÍ A CONTINUACIÓN ***")
local strings = {
    SI_LOST_TREASURE_BUGREPORT_PICKUP_MESSAGE = table.concat(message, "\n"),
    SI_LOST_TREASURE_BUGREPORT_PICKUP_TITLE = "Nuevo mapa encontrado v%d id%d %s",
    SI_LOST_TREASURE_BUGREPORT_PICKUP_NO_MAP = "ningún mapa abierto",
    SI_LOST_TREASURE_TREASURE_MAPS = "Mapa del tesoro",
    SI_LOST_TREASURE_SURVEY_REPORTS = "Informe de prospección",
    SI_LOST_TREASURE_COMPARE_TREASURE = "mapa del tesoro",
    SI_LOST_TREASURE_COMPARE_SURVEY = "prospección:",
    SI_LOST_TREASURE_SHOW_ON_MAP = "Mostrar en el mapa",
    SI_LOST_TREASURE_SHOW_ON_MAP_TT = "Mostrar pines en el mapa del jugador.",
    SI_LOST_TREASURE_SHOW_ON_COMPASS = "Mostrar en la brújula",
    SI_LOST_TREASURE_SHOW_ON_COMPASS_TT = "Muestre los pines en la brújula.",
    SI_LOST_TREASURE_PIN_ICON = "Icono",
    SI_LOST_TREASURE_PIN_ICON_TT = "Elija el icono que desee para los pines.",
    SI_LOST_TREASURE_PIN_SIZE = "Tamaño",
    SI_LOST_TREASURE_PIN_SIZE_TT = "Elija el tamaño del pin en el mapa del jugador.",
    SI_LOST_TREASURE_MARK_OPTION = "Marcar opciones",
    SI_LOST_TREASURE_MARK_OPTION_TT = "Define cuándo un marcador debe estar visible en el mapa del jugador y en la brújula.",
    SI_LOST_TREASURE_MARK_OPTION1_TT = "Muestre un pin solo después de abrir un mapa del tesoro o una prospección.",
    SI_LOST_TREASURE_MARK_OPTION2_TT = "Muestre pines de mapas del tesoro y/o prospecciónes que se encuentran en su inventario.",
    SI_LOST_TREASURE_MARK_OPTION3_TT = "Muestre todos los pines independientemente de si los tiene en su inventario o no.",
    SI_LOST_TREASURE_MARK_MAP_MENU_OPTION1 = "en uso",
    SI_LOST_TREASURE_MARK_MAP_MENU_OPTION2 = "todo en inventario",
    SI_LOST_TREASURE_MARK_MAP_MENU_OPTION3 = "todas las localizaciones",
    SI_LOST_TREASURE_PIN_LEVEL = "Nivel en el mapa",
    SI_LOST_TREASURE_PIN_LEVEL_TT = "El nivel superior atrae el pasador sobre los pasadores del nivel inferior. Aumente este valor si un pin está oculto por otros pines.",
    SI_LOST_TREASURE_MARKER_DELAY = "Ocultar retraso",
    SI_LOST_TREASURE_MARKER_DELAY_TT = zo_strformat(
        "Agrega un retraso antes de eliminar una ubicación marcada en el mapa. Solo funciona en conjunto con <<1>> o <<2>>. Esto no funcionará cuando haya elegido la opción <<3>> o abra el mapa, ya que actualiza todos los pines.",
        ZO_SELECTED_TEXT:Colorize(
            GetString(SI_LOST_TREASURE_MARK_MAP_MENU_OPTION1)),
        ZO_SELECTED_TEXT:Colorize(
            GetString(SI_LOST_TREASURE_MARK_MAP_MENU_OPTION2)),
        ZO_SELECTED_TEXT:Colorize(
            GetString(SI_LOST_TREASURE_MARK_MAP_MENU_OPTION3))),
    SI_LOST_TREASURE_SHOW_MINIMAP_HEADER = "Minimapa",
    SI_LOST_TREASURE_SHOW_MINIMAP = "Mostrar minimapa",
    SI_LOST_TREASURE_SHOW_MINIMAP_TT = "Muestre el minimapa, después de usar un mapa del tesoro o una prospección.",
    SI_LOST_TREASURE_SHOW_MINIMAP_SIZE = "Tamaño del minimapa",
    SI_LOST_TREASURE_SHOW_MINIMAP_DELAY = "Ocultar retraso",
    SI_LOST_TREASURE_SHOW_MINIMAP_DELAY_TT = "Retraso (en segundos) antes de ocultar el minimapa, después de recoger el tesoro o la prospección.",
    SI_LOST_TREASURE_NOTIFICATION_MESSAGE = "Se han encontrado nuevos datos desconocidos.",
    SI_LOST_TREASURE_NOTIFICATION_NOTE = "Comparta sus mapas nuevos y desconocidos del tesoro/prospecciónes al aceptar esta notificación. Necesita una cuenta de ESOUI.com para realizar este informe de error."
}
for stringId, stringValue in pairs(strings) do
    ZO_CreateStringId(stringId, stringValue)
    SafeAddVersion(stringId, 1)
end
